yfantasy-api

Python package to access the Yahoo! Fantasy APIs

Installation

sudo pip3 install yfantasy-api

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.4 2021-10-22    
0.0.3 2021-04-10    
0.0.2 2021-01-15    
0.0.1 2021-01-14    

Issues with this package?

Page last updated 2022-08-04 00:46:46 UTC